Name: xwininfo
Version: 1.1.5
Release: %mkrel 2
Summary: Window information utility for X
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT

BuildRequires: pkgconfig(x11) >= 1.0.0
BuildRequires: pkgconfig(xext) >= 1.0.0
BuildRequires: pkgconfig(xmu) >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
xwininfo is a command-line utility to print information about windows
on an X server.  Various information is displayed depending on which
options are selected.

%prep
%setup -q

%build
%configure	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
%make_install

%files
%{_bindir}/xwininfo
%{_mandir}/man1/xwininfo.*




%changelog
* Sat Feb 15 2020 umeabot <umeabot> 1.1.5-2.mga8
+ Revision: 1527313
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Mon Jul 15 2019 tv <tv> 1.1.5-1.mga8
+ Revision: 1421683
- new release

* Sun Sep 23 2018 umeabot <umeabot> 1.1.4-2.mga7
+ Revision: 1302001
- Mageia 7 Mass Rebuild

* Tue Mar 13 2018 tv <tv> 1.1.4-1.mga7
+ Revision: 1208922
- new release

* Fri Feb 05 2016 umeabot <umeabot> 1.1.3-6.mga6
+ Revision: 936552
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.1.3-5.mga5
+ Revision: 743567
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.1.3-4.mga5
+ Revision: 690805
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 1.1.3-3.mga4
+ Revision: 525619
- Mageia 4 Mass Rebuild

* Fri May 31 2013 tv <tv> 1.1.3-2.mga4
+ Revision: 433785
- updated description

* Fri May 31 2013 tv <tv> 1.1.3-1.mga4
+ Revision: 433780
- new release

* Mon Jan 14 2013 umeabot <umeabot> 1.1.2-2.mga4
+ Revision: 387533
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Jun 30 2011 tv <tv> 1.1.2-1.mga2
+ Revision: 116963
- new release

* Fri Jan 21 2011 ennael <ennael> 1.1.1-1.mga1
+ Revision: 30242
- imported package xwininfo


* Tue Nov 02 2010 Thierry Vignaud <tv@mandriva.org> 1.1.1-1mdv2011.0
+ Revision: 591903
- new release

* Mon Sep 27 2010 Thierry Vignaud <tv@mandriva.org> 1.1.0-1mdv2011.0
+ Revision: 581412
- new release

* Wed Nov 11 2009 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 1.0.5-1mdv2010.1
+ Revision: 464766
- New version: 1.0.5

* Sat Mar 07 2009 Antoine Ginies <aginies@mandriva.com> 1.0.4-2mdv2009.1
+ Revision: 350740
- rebuild

* Mon Jun 30 2008 Colin Guthrie <cguthrie@mandriva.org> 1.0.4-1mdv2009.0
+ Revision: 230104
- New version

* Tue Feb 12 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.3-2mdv2009.0
+ Revision: 166812
- Revert to use upstream tarball, build requires and remove non mandatory local patches.

* Thu Jan 17 2008 Paulo Andrade <pcpa@mandriva.com.br> 1.0.3-2mdv2008.1
+ Revision: 154294
- Updated BuildRequires and resubmit package.

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request

* Mon Aug 27 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.0.3-1mdv2008.0
+ Revision: 72236
- new upstream release: 1.0.3

  + Thierry Vignaud <tv@mandriva.org>
    - fix man pages extension


* Wed May 31 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-31 18:32:34 (31796)
- rebuild to fix cooker uploading

* Mon May 29 2006 Andreas Hasenack <andreas@mandriva.com>
+ 2006-05-29 14:36:37 (31646)
- renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

* Thu May 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-25 20:17:57 (31598)
- X11R7.1

* Tue May 23 2006 Thierry Vignaud <tvignaud@mandriva.com>
+ 2006-05-23 22:24:58 (31400)
- fill in a couple of missing descriptions

* Thu May 04 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-05-04 21:25:17 (26918)
- increment release

* Thu Apr 27 2006 Gustavo Pichorim Boiko <boiko@mandriva.com>
+ 2006-04-27 04:02:05 (26704)
- Adding X.org 7.0 to the repository

